
BODY, TABLE, TD, TR, TABLE TR TD  { color: black; font-size: 9pt; font-family: Arial, Helvetica, sans-serif }
INPUT { color: black; font-size: 9pt; font-family: Arial, Helvetica, sans-serif; width: 200px }
H6, TABLE TR TD H6 { color: black; font-weight: bold; font-size: 9pt; font-family: Arial, Helvetica, sans-serif; text-decoration: underline }
A:active {
	COLOR: #255282
}
A:link  { color: #255282; font-family: Arial, Helvetica, sans-serif; text-decoration: underline }
A:visited  { color: #4e76a7; font-family: Arial, Helvetica, sans-serif; text-decoration: underline }
A:hover  { color: #255282; font-family: Arial, Helvetica, sans-serif }
.orangeline {
	FONT-SIZE: 8pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.big12Pt  { font-size: 12pt; font-family: Arial, Helvetica, sans-serif }
.big10Pt {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.optionmenue {
	FONT-SIZE: 8pt; WIDTH: 148px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.optionmenuesmall {
	FONT-WEIGHT: lighter; FONT-SIZE: 8pt; WIDTH: 130px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
BODY   { }
.8ptLight  { font-weight: lighter; font-size: 8pt; font-family: Arial, Helvetica, sans-serif }
